version: '2'
services:
  cockpit:
    container_name: cockpit-bridge
    restart: always
    image: qoomon/docker-host
    cap_add: [ 'NET_ADMIN', 'NET_RAW' ]
    mem_limit: 6M
    environment:

      - PORTS=9090
      - VIRTUAL_HOST=hal.micard-family.fr
      - VIRTUAL_PORT=9090
      - LETSENCRYPT_HOST=hal.micard-family.fr
      - LETSENCRYPT_EMAIL=emilien.micard@gmail.com

networks:
    default:
        external:
            name: proxy_nginxproxy
